Bug 1044107 - Quickstarts readme refers to deleted quickstart
Summary: Quickstarts readme refers to deleted quickstart
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Build Process
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: tcunning
QA Contact: Václav Chalupa
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 20:02 UTC by Len DiMaggio
Modified: 2016-09-20 01:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Note that the ReadMe file for the quick starts refers to a "Helpdesk" quick start. This quick start does not actually come with the product.
Clone Of:
Environment:
Last Closed: 2015-08-31 15:54:18 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ENTESB-3912 Major Closed Quickstarts readme refers to deleted quickstart 2016-01-06 10:48:19 UTC

Description Len DiMaggio 2013-12-17 20:02:37 UTC
Description of problem:

[ldimaggi@ldimaggi jboss-eap-6.1]$ grep -r helpdesk *
quickstarts/switchyard/README.md:* __helpdesk__ : an example web application demonstrating features of BPM and SOAP.

We removed the helpdesk quickstart in  https://bugzilla.redhat.com/show_bug.cgi?id=1037671


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Douglas Palmer 2014-10-24 16:23:55 UTC
HelpDesk isn't deleted in the community; you'll have to patch this for product builds.

Comment 4 Gomathi Anandan 2014-10-24 18:58:51 UTC
Resetting the flags back to the state it was before Oct-24- 2PM. There was an incorrect bulk update that I'm trying to fix.

Comment 6 tcunning 2015-08-31 15:54:18 UTC
For Fuse 6.2, we are moving to tracking issues in JIRA.    We've gone ahead and created https://issues.jboss.org/browse/ENTESB-3912 to track this issue.    All future work on this issue will be tracked in JIRA and this BZ is being closed out.

Comment 7 JBoss JIRA Server 2015-08-31 19:58:04 UTC
Tom Cunningham <tcunning@redhat.com> updated the status of jira ENTESB-3912 to Resolved

Comment 8 JBoss JIRA Server 2016-01-06 09:49:10 UTC
Tomas Plevko <tplevko@redhat.com> updated the status of jira ENTESB-3912 to Closed


Note You need to log in before you can comment on or make changes to this bug.